<?php
 //db_connect.php
 //website URL variable
 $URL="http://".$_SERVER['HTTP_HOST']."/invoice/";
 $uploadedPath=$_SERVER['DOCUMENT_ROOT']."/invoice/"; 
 $template="template"; 
 $prefix="lab_";
 $prefix2="lab_";
 //Database variable
 
 /* This default database created by create_db.php */
 
  //Database variable
  //if (!ini_get('date.timezone'))
   //    ini_set('date.timezone', 'Asia/Dhaka');
   date_default_timezone_set("Asia/Dhaka");
   

 $MYSQL_ERRNO='';
 $MYSQL_ERROR='';

 $default_sort_order='ASC';
 $records_per_page='10';

$linkid=mysqli_connect("localhost","easycas9_mscorp1special","Hello@2022","easycas9_mscorp1special");
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
?>